#ifndef _pyNode_h_
#define _pyNode_h_

#include "ygNode.h"


class pyNode : public ygNode
	{
	public:
	 pyNode(const char* name,bool master=true);
	 virtual ~pyNode(void);
	 virtual void message(const ygMessage&);
	 virtual void app(void);
	private:
	 struct _pyNodePrivateData * p_;
	};


#endif
